Subject: GLOWBUGS digest 394

From: [email-masked]
Date: Thu, 26 Dec 1996 07:50:16 -0600 (CST)

GLOWBUGS Digest 394

Topics covered in this issue include:

  1) Ham Resources on the net!
	by "Brian Carling" <[email-masked]>
  2) 6BM8 transmitter articles???
	by "Brian Carling" <[email-masked]>
  3) Re: 6BM8 transmitter articles???
	by "Lee Richey" <[email-masked]>
  4) Re: 6AG7-6L6 statistics so far:
	by Doug <[email-masked]>
  5) Heathkit 807 audio amps
	by "Robert M. Bratcher Jr." <[email-masked]>
  6) Re: 6AG7-6L6 statistics so far:
	by "Robert M. Bratcher Jr." <[email-masked]>
  7) Re: 6AG7-6L6 statistics so far:
	by [email-masked] (Stacey T Hanrahan)

----------------------------------------------------------------------

Date: Wed, 25 Dec 1996 07:56:18 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Ham Resources on the net!
Message-ID: <[email-masked]>

Hi guys - I have been organizing my links and things a little better 
at the web page if anyone would enjoy seeing them in a more
organized fashion, take a look at

http://www.mnsinc.com/bry/hamlynx.htm#tubeproj

for the Glowbugs projects OR:

http://www.mnsinc.com/bry/hamlynx.htm#qrp
http://www.mnsinc.com/bry/hamlynx.htm#boatanch
etc. 

MERRY CHRISTMAS & ENJOY!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 25 Dec 1996 11:07:18 +0000
From: "Brian Carling" <[email-masked]>
To: Lee Richey <[email-masked]>, Bob <[email-masked]>,
Subject: 6BM8 transmitter articles???
Message-ID: <[email-masked]>

Does ANYONE know what has happened to this article?

It has been "disappeared" off of the WWW!

Does anyone know WHO the site belongs to?

http://www.cosmosbbs.com/

OR - 

http://www.cosmosbbs.com/rac.jpg

The original articles folks were looking for there were:

http://www.cosmosbbs.com/6bm8wir.jpg

AND

http://www.cosmosbbs.com/6bm8sch.jpg

I was sorry to see them go, and will try to post them here or at 
N6EV's site if possible.

MINE is running out of storage space!

HELP!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 25 Dec 1996 14:42:36 -0500
From: "Lee Richey" <[email-masked]>
To: <[email-masked]>,
Subject: Re: 6BM8 transmitter articles???
Message-ID: <[email-masked]>

> 
> Does ANYONE know what has happened to this article?
> 
> It has been "disappeared" off of the WWW!
> 
> Does anyone know WHO the site belongs to?
> 
> http://www.cosmosbbs.com/
> 
> OR - 
> 
> http://www.cosmosbbs.com/rac.jpg
> 
> The original articles folks were looking for there were:
> 
> http://www.cosmosbbs.com/6bm8wir.jpg
> 
> AND
> 
> http://www.cosmosbbs.com/6bm8sch.jpg
> 
> I was sorry to see them go, and will try to post them here or at 
> N6EV's site if possible.

Sorry folks for the confusion.  They're not gone (I hope!).

The story is that we (Radio Adventures Co.) own cosmosbbs
internet service.  Last week we moved the entire operation from
Reno, Pa.  to Seneca, Pa. and replaced almost all of the equipment.
We put in Ascend Max 4000's, Acer 9000 file servers, loaded RADIUS,
etc.  Anyway, as you can guess, a few minor details fell through the
cracks.  One of them being the above mentioned pages.

I'll see what I can do about getting them back up soon.  BTW, they were
at the end of a 56K line, they are now at the end of a T1 which goes 
directly to the backbone.  

Merry Christmas everyone

-Lee-

http://www.radioadv.com

------------------------------

Date: Wed, 25 Dec 1996 16:45:57 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: 6AG7-6L6 statistics so far:
Message-ID: <[email-masked]>

Hi Brian...well, I guess most of you flat-landers dont realize there's
a bunch of us here in Montana and Wyoming.  Lots of us work CW and some
even build Glowbug stuff....just for fun.  We DO listen and work
stations from other states, but it's hard to get the guys to QSL...it's
getting to be a pain.  But, if you work me, I'll qsl...for the good of
the Glowbuggers.  You can find a bunch of us on 3900 khz at 0030Z every
night for the Montana Traffic, and you could arrange a sked with some
of us at that time, or drop me a line and I'll try to make the
connection.  But...dont ever think we've gone away...we just do alot
of listening and duck the QRM that originates in 6 land...ugh.  I think
the only thing worse than that is the East Coasters who set up shop
right on top of our nets.

73

Doug, K7YD
Livingston, MT

> Actually no, hams go on DXpeditions to WYoming and Montana these
> days!
> 

------------------------------

Date: Wed, 25 Dec 1996 21:03:31 -0600
From: "Robert M. Bratcher Jr." <[email-masked]>
To: [email-masked]
Subject: Heathkit 807 audio amps
Message-ID: <[email-masked]>

I hope this isn't too off topic as I remember someone mentioned 807's used
for hi fi audio about a week ago. During my teens (mid 70's) I was given a
pair of Heathkit "Williamson type" audio amplifiers with the power supplies
and preamplifiers. All tube of course. The output tubes for each amplifier
was a pair of 807's in class A. A little resale "pawn" shopping and I had
my speakers plus a record changer. Once I got it all hooked up my used
solid state stereo went in the closet and was given away later. Several
months go along and I found a tube type mono FM tuner which was quickly
converted to stereo with slight modification and addition of a home built
multiplex adapter. Yes home stereo on the cheap. Didn't have a lot of money
to spend but then what teen does? Still have that old hi fi setup in my
bedroom. Only changes are a pair of manual turntables (one LP/45 the other
78's) plus addition of a stereo reel to reel and an 8 track player. All
used of course.
My question is. Am I alone here in the group using used tube audio
equipment thats as old as I am? I'm 37 now turning 38 in 8 days. Honestly
what I've got is a set of mono systems paired for stereo but thats ok with
me. My living room system is used too. Mostly solid state with a pair of
McIntosh 275's each wired as a mono amp for 150 watts instead of 75 per
channel. None of the amps look mint but they still work great. Now if only
I could find a pair of 50's or 60's era mono tube preamplifiers (or a
stereo unit) for the main system then I'd really be happy.
Yes I love tubes and planning on building a transmitter from my 40's era
Radiocraft magazines early next year. Only problem is which one? There are
so many good ones...

Robert M. Bratcher Jr.
E-mail to:
[email-masked]
Record collector, 8mm, super 8, 16 and 35mm Film collector.
I like old radio's too.
Collins, Hallicrafters, National & Hammurland are my Favorites!

------------------------------

Date: Wed, 25 Dec 1996 21:41:48 -0600
From: "Robert M. Bratcher Jr." <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: 6AG7-6L6 statistics so far:
Message-ID: <[email-masked]>

At 03:56 AM 12/25/96 +0000, Bob Roach wrote:
>At 01:49 AM 12/25/96 +0000, you wrote:
>
>>Actually no, hams go on DXpeditions to WYoming and Montana these 
>>days! 
>>
>>Back in May, I got AA6MR/m in Wyoming on the County Huumters Net on 
>>14336 kHz.
>>
>>But you ar eright - it seems like there are no hams left out there 
>>these days. When was the last time anyone heard Idaho or Nevada 
>>even?!
>>
>Hey Brian,
>
>This looks like a vacation plan for someone.   Of course we'd probably all
>end up there at once and there wouldn't be anyone to talk anywhere else.
>
>                                                       (o    o)
>____________________oOO_(  )_OOo_________
>73 es TNX             		
>KE4QOK 			Real radios glow in the dark.
>Bob			Power is no substitute for skill.
>			If it stayed up last winter, it was too small.
>136 Hermitage Rd.			
>Newport News, Va. 23606	[email-masked]   [try here first]
>(757)930-0348		[email-masked] 	
>
>

You might find me going through those states mobile on SSB in my Chevy
pickup next summer. Thinking about traveling through some of the US but not
sure where yet.
When I decide where to go I'll let the glowbug gang know! 

Robert M. Bratcher Jr.
E-mail to:
[email-masked]
Record collector, 8mm, super 8, 16 and 35mm Film collector.
I like old radio's too.
Collins, Hallicrafters, National & Hammurland are my Favorites!

------------------------------

Date: Wed, 25 Dec 1996 21:54:25 MST
From: [email-masked] (Stacey T Hanrahan)
To: [email-masked]
Cc: [email-masked]
Subject: Re: 6AG7-6L6 statistics so far:
Message-ID: <[email-masked]>

On Tue, 24 Dec 1996 19:49:23 -0600 (CST) "Brian Carling"
<[email-masked]> writes:

>Actually no, hams go on DXpeditions to WYoming and Montana these 
>days! 

Matter of fact, you might want to correct yourself Bry, there are
at least 3 Montana stations on this list....

There are quite a few mobile stations out here in Montana, but,
with all the "big guns" out on the east coast, and the 6-landers
out west, it just gets too frustrating even to conduct, let alone
sit in on the Montana Traffic Net, right here in Montana.  Yes,
I do contest (mainly CW), and I do on occasion run SSB in the
evenings.  I QSL anyone needing Montana 100%, but I don't
send one unless the station working me REALLY needs me
that bad.

The key is, you have to search, if your gonna find...  Matter
of fact, I still need ND on 10 meters, Hawaii on 160, and a
small handful on 40 and 80.... Do you see me whining?

Statistically, VE5-land has more hams than Montana, but
they are rare on HF, more so than North Dakota, South
Dakota and Wyoming combined.

>We get TOO MANY stations from AZ, CA, NM and Washington State.

That is because there are TOO MANY people living in those
states....

>
>72.5 de AF4K
>********************************************************
>*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
>**  E-mail to:  [email-masked]                         *
>*** See the great ham radio resources at:              *
>**  http://www.mnsinc.com/bry/                         *
>********************************************************
>

73 from rare DX - AA7YA
Whitetail, Montana

------------------------------

End of GLOWBUGS Digest 394
**************************